--- org-exp.el-keep	2009-06-11 15:51:10.000000000 -0700
+++ org-exp.el	2009-06-17 11:04:26.000000000 -0700
@@ -452,6 +452,19 @@
   :group 'org-export-latex
   :type 'boolean)
 
+(defcustom org-export-LaTeX-verbatim-wrap '("\\begin{verbatim}\n"
+					    "\\end{verbatim}\n")
+  "When exporting a fixed-width section with LaTeX use the first
+item in the list to open the environment and the second to close
+it.
+
+Defaults to \\begin{verbatim} and \\end{verbatim}.
+"
+  :group 'org-export_translation
+  :group 'org-export-latex
+  :type '(list  (string :tag "Open")
+		(string :tag "Close")))
+
 (defcustom org-export-with-fixed-width t
   "Non-nil means, lines starting with \":\" will be in fixed width font.
 This can be used to have pre-formatted text, fragments of code etc.  For
@@ -2248,7 +2261,8 @@
 	     ((eq backend 'latex)
 	      (setq rtn (org-export-number-lines rtn 'latex 0 0 num cont rpllbl fmt))
 	      (concat "\n#+BEGIN_LaTeX\n"
-		      (org-add-props (concat "\\begin{verbatim}\n" rtn "\n\\end{verbatim}\n")
+		      (org-add-props (concat (car org-export-LaTeX-verbatim-wrap)
+					     rtn (cadr org-export-LaTeX-verbatim-wrap))
 			  '(org-protected t))
 		      "#+END_LaTeX\n\n"))
 	     ((eq backend 'ascii)
